Subject: Problem with SGI 'Explorer' using another X-terminal.

From: "John Waite, Tel: ++30-1-7238958, N.H.R.F., Organic Chemistry Institute, Vas. Konstantinou 48, Athens 116-35" <[email-masked]>
Date: Sat, 4 Mar 95 11:21 GMT

Hi Netters,
      I have been asked to find out whether anyone has come up agaigst the
 following problem and solved it. If so how (apart from buying an SGI terminal)?
 For example, should an SGI emulator be used and if so where can one get such
 software?
      An SGI 'Crimson' is available which has the package 'Explorer'. When 
 these routines are run from the console, an SGI X-terminal, it works fine.
 However, when other, colour X-terminals, HPs specifically, are used to run
 this program, connected through an ethernet, the window that should contain
 the final display (results) remains blank and the following messages are
 obtained:
>
> Warning: Color name "sgigray76" is not defined in server database
> Warning: Cannot convert string "<Key>InsertChar " to type VirtualBinding
> Warning: Cannot convert string "<Key>DeleteChar " to type VirtualBinding
> Warning: Cannot convert string "<Key>InsertLine " to type VirtualBinding
> Warning: Cannot convert string "<Key>DeleteLine " to type VirtualBinding
> Warning: Color name "sgiteal" is not defined in server database
> Warning: Color name "sgigray84" is not defined in server database
> Warning: Color name "sgigray52" is not defined in server database
> Render: Warning: Color name "sgigray76" is not defined in server database
> Render: Warning: Cannot convert string "<Key>InsertChar " to type VirtualBinding
> Render: Warning: Cannot convert string "<Key>DeleteChar " to type VirtualBinding
> Render: Warning: Cannot convert string "<Key>InsertLine " to type VirtualBinding
> Render: Warning: Cannot convert string "<Key>DeleteLine " to type VirtualBinding
> 
    Other programs run satisfactorily on the Crimson using HP, X-terminals.
    As SGI only have a representative other here I think it would be useful
 if we could get in contact with SGI, US or Europe.
    Any help on this will be much appreciated,
 
          John Waite